<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,100;1,200;1,300;1,400;1,500;1,600;1,700&display=swap" rel="stylesheet">

    <title>Document</title>
</head>
<body>
    <img src="backgrond-img.png" class="background" alt="backgrond-img">
    <div class="logo-div"><img class="logo-img" src="logo.png" alt=""></div>
    <div class="flat-div">
        <div class="flat">
            <img class="img-flat" src="flat-1.png" alt="">
            <p class="qq">
            <br> 1-комнатная <br><br>
                
            <p class="qq2">
                квартира<br><br>
                18 000$
            </p>
            <br><br>
            <button class="button">Рассчитать</button>
        </div>
        <div class="flat">
            <img src="flat-2.png" alt="">
            <p class="qq">
                <br> 2-комнатная <br><br>  
                <p class="qq2">
                    квартира<br><br>
                    28 000$
                </p>
                <br><br>
                <button class="button">Рассчитать</button>
        </div>
        <div class="flat">
            <img src="flat-3.png" alt="">
            <p class="qq">
                <br> 3-комнатная <br><br>
                <p class="qq2">
                    квартира<br><br>
                    35 000$
                </p>
                <br><br>
                <button class="button">Рассчитать</button>
        </div>
    </div>
</body>
</html>